@media all {
* {
margin:0;
padding:0;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
outline:0
}

html,body {
margin:0;
padding:0
}

option {
padding-left:.4em
}

select {
padding:1px
}

html {
height:100%
}

* html body * {
overflow:visible
}

body {
font-size:100%;
background:#fff;
color:#000;
text-align:left
}

body .DBExtended {
background:transparent
}

div:target {
outline:0 none
}

HTML {
font-size:11px
}

TABLE,p,th {
font-family:Arial;
font-size:11px;
text-align:left
}

BODY {
font-family:Arial,Verdana,Helvetica,"Bitstream Vera Sans",sans-serif;
font-size:12px
}

* {
font-family:Arial
}

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {
display:block
}

audio,canvas,video {
display:inline-block
}

audio:not([controls]) {
display:none
}

[hidden] {
display:none
}

fieldset,img {
border:0 solid
}

ul,ol,dl {
margin:0 0 1em 1em
}

li {
line-height:1.5em;
margin-left:.8em
}

blockquote {
margin:0 0 1em .8em
}

q {
quotes:none
}

blockquote:before,blockquote:after,q:before,q:after {
content:'';
content:none
}

table {
border-collapse:collapse;
border-spacing:0
}

iframe {
border-style:none
}

DIV {
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box
}

.ap-contain-displaytable {
display:table;
width:100%;
overflow:visible
}

.ap-contain-overflowhidden {
overflow:hidden;
width:100%;
display:block
}

.ap-contain-floatleft {
float:left;
width:100%
}

.ap-skip,.ap-hide,.ap-print {
position:absolute;
top:-32768px;
left:-32768px
}

.ap-skip:focus,.ap-skip:active {
position:static;
top:0;
left:0
}

.ap-skiplinks {
position:absolute;
top:0;
left:-32768px;
z-index:1000;
width:100%;
margin:0;
padding:0;
list-style-type:none
}

.ap-skiplinks .ap-skip:focus,.ap-skiplinks .ap-skip:active {
left:32768px;
outline:0 none;
position:absolute;
width:100%
}

#ap-main-portal {
clear:both
}

#layoutAreas {
width:100%;
min-height:100px;
background-color:transparent
}

#layoutAreas > div:first-child {
margin-left:auto;
margin-right:auto
}

#layoutAreas.Design div.zoneColumn {
min-height:50px;
border:solid 1px #f5821e;
background:url(../Pictures/Background/bgpattern.png) repeat left top
}

#layoutAreas.Design div.ap-placeholder {
min-height:50px;
border:solid 1px #cfcfcf;
background:transparent url(../images/placeholderBackground.png) repeat
}

#layoutAreas.Design .stylable {
border:solid 1px #cfcfcf
}

#layoutAreas.Design .stylable .ap-column-description {
width:100%;
background-color:#f5821e;
font-weight:700;
font-size:18px;
padding:5px
}

#layoutToggleView {
padding-top:4px
}

#layoutAreas .zoneColumns {
border:red 0 solid
}

#layoutAreas .zoneColumnOver {
background-color:transparent
}

#ap-master-layout {
width:100%
}

#LayoutPageSelector {
padding:5px;
width:100%;
text-align:center;
margin:auto
}

.ap-pageselector {
width:20px;
height:20px;
font-family:Arial;
font-size:12px;
font-weight:400;
color:#000;
margin:0 4px;
padding:7px;
text-align:center;
background:url(../Pictures/background/PageSelector.png) no-repeat center center;
cursor:pointer
}

.ap-pageselector-selected {
width:24px;
height:24px;
font-size:15px;
font-weight:700;
padding:7px;
color:#fff;
background:url(../Pictures/background/PageSelector-selected.png) no-repeat center center;
cursor:default
}

#grGlobalFilterMenu .ap-ellipsis {
-moz-text-overflow:ellipsis;
-o-text-overflow:ellipsis;
text-overflow:ellipsis;
overflow:hidden;
white-space:nowrap;
width:350px
}

.webpartHeader,.WPHeader {
background:url(../Pictures/background/bg_toggler.png) no-repeat left top;
overflow:hidden;
border-width:0;
height:30px;
padding:0 0 0 2px
}

.webpartContent {
clear:both;
padding-bottom:0;
padding-top:0;
margin-bottom:0
}

.dashboardCaption {
font-size:20px
}

.dashboardPanel {
height:210px;
width:100%;
overflow:hidden
}

.webpart,.WPArea {
background:#fff;
margin:0;
font-size:10px;
width:100%
}

.WPIcon {
float:left;
display:none
}

.WPFixedTitle,.WPMovedTitle {
float:left
}

.WPCommandsArea {
float:right
}

.webpart {
padding:0;
background:none transparent scroll repeat 0 0;
margin:0;
border-width:0
}

.webpart .noFrame {
border-width:0
}

.webpart A {
word-wrap:break-word
}

.webpartPanel {
height:200px;
width:100%;
overflow:hidden
}

.webpartFrame,.WPFrame {
overflow:hidden;
width:100%;
padding:0;
border-style:none;
margin-bottom:0
}

.webpartHeader .title,.WPFixedTitle,.WPMovedTitle {
float:left;
padding-left:9px;
padding-top:8px;
font-weight:400;
overflow:hidden;
color:#FFF;
cursor:default;
font-size:12px;
font-family:arial,verdana;
font-weight:bold;
text-transform:uppercase;
height:30px
}

#layouttoggleview .webpartFrame {
overflow:auto;
width:100%;
padding:0;
border-style:none;
margin-bottom:0;
background-color:transparent
}

.webpartHeader .ico {
float:left;
padding-top:2px;
border-bottom-style:none
}

.ico {
width:14px
}

.webpartHeader .showHide {
float:right;
cursor:pointer;
border-bottom-style:none;
padding:0 1px
}

.webpartHeader .info {
float:right;
margin:2px 5px 0;
cursor:pointer
}

.DBExtended .webpartContent {
background-color:transparent
}

.WPDocCommand {
float:right;
height:30px
}

.Icon {
padding:0
}

.wpIcon {
float:left
}

.smallIcon {
cursor:pointer;
border-bottom-style:none;
width:1px;
height:18px;
padding:0 1px
}

.panelHeader {
min-height:16px;
overflow:hidden;
height:20px;
border-right:#1A2C82 0 solid;
border-top:#1A2C82 0 solid;
border-left:#1A2C82 0 solid;
border-bottom:#1A2C82 0 solid;
font-weight:700;
color:#FFF;
cursor:default;
background-color:#bbb;
margin-top:2px;
padding:4px 2px 2px
}

.panelHeader .action-close {
float:right;
cursor:pointer;
border-bottom-style:none;
background:url(../pictures/close.gif) no-repeat center center;
width:11px;
height:11px;
padding:0 1px
}

.PanelFooter {
padding-bottom:5px;
vertical-align:middle
}

.panelContent {
padding-left:2px;
padding-top:5px
}

.panelContent input {
font-size:12px;
font-family:Arial
}

.panelContent select {
font-size:12px;
font-family:Arial
}

.panelContent textarea {
font-size:12px;
font-family:Arial
}

.panelContent .PropertiesLabel {
font-size:12px;
font-family:Arial;
padding:2px;
background-color:#ddd;
vertical-align:middle;
white-space:nowrap
}

.panelContent .PropertiesZoneControle {
font-size:12px;
font-family:Arial;
padding:2px;
width:100%;
vertical-align:middle
}

.PanelAccordion .PanelToggler {
background-color:#bbb;
color:#fff;
cursor:pointer;
font:12px Helvetica,Arial,sans-serif;
line-height:16px;
margin:0 0 0 4px;
padding:3px 5px 1px;
float:left;
text-align:center;
writing-mode:bt-lr
}

.PanelAccordion .PanelTogglerEnd {
background-color:#bbb;
width:1px;
float:left
}

.PanelAccordion .PanelTogglerSelected {
background-color:#999;
color:#fff;
cursor:pointer;
font:12px Helvetica,Arial,sans-serif;
line-height:16px;
margin:0 0 0 4px;
padding:3px 5px 1px;
float:left;
text-align:center;
text-orientation:sideways-left;
writing-mode:bt-lr
}

.PanelAccordion .PanelContent {
background-color:#eaeaea;
float:left
}

.PanelAccordion .PanelContent .PanelContentBg {
background-color:#eaeaea;
padding-left:2px;
overflow:auto
}

.PanelHeaderCaption {
padding-left:10px;
color:#FFF;
font-size:12px;
float:left
}

.div-action-btnToolBox {
float:right
}

.action-btnToolBox {
width:39px;
background:url(../Pictures/background/btn_toolbar.png) no-repeat 0 0;
height:30px
}

.div-ToolBox {
float:right
}

div.div-action-PrintItems {
float:right
}

.div-action-PrintItems {
width:30px
}

.action-PrintItems {
width:30px;
background:url(../Pictures/background/spr_toolbar_icons.png) no-repeat -30px 0;
height:30px
}

.div-action-PrintItems IMG.selected {
background-position:-30px -30px
}

div.div-action-WebQueryItems {
float:right
}

.div-action-WebQueryItems {
width:30px
}

.action-WebQueryItems {
width:30px;
background:url(../Pictures/background/spr_toolbar_icons.png) no-repeat -60px 0;
height:30px
}

.div-action-WebQueryItems IMG.selected {
background-position:-60px -30px
}

div.div-action-PushItems {
float:right
}

.div-action-PushItems {
width:30px
}

.action-PushItems {
width:30px;
background:url(../Pictures/background/spr_toolbar_icons.png) no-repeat -90px 0;
height:30px
}

.div-action-PushItems IMG.selected {
background-position:-90px -30px
}

div.div-action-SendMailItems {
float:right
}

.div-action-SendMailItems {
width:30px
}

.action-SendMailItems {
width:30px;
background:url(../Pictures/background/spr_toolbar_icons.png) no-repeat -120px 0;
height:30px
}

.div-action-SendMailItems IMG.selected {
background-position:-120px -30px
}

div.div-action-DependentItems {
float:right
}

.div-action-DependentItems {
width:30px
}

.action-DependentItems {
width:30px;
background:url(../Pictures/background/spr_toolbar_icons.png) no-repeat -150px 0;
height:30px
}

.div-action-DependentItems IMG.selected {
background-position:-150px -30px
}

div.div-action-ExcelExport {
float:right
}

.div-action-ExcelExport {
width:30px
}

.action-ExcelExport {
width:30px;
background:url(../Pictures/background/spr_toolbar_icons.png) no-repeat -210px 0;
height:30px
}

.div-action-ExcelExport IMG.selected {
background-position:-210px -30px
}

div.div-action-Criteria {
float:right
}

.div-action-Criteria {
width:30px
}

.action-Criteria {
width:30px;
background:url(../Pictures/background/spr_toolbar_icons.png) no-repeat -240px 0;
height:30px
}

.div-action-Criteria IMG.selected {
background-position:-240px -30px
}

div.div-action-EditItems {
float:right
}

.div-action-EditItems {
width:30px
}

.action-EditItems {
width:30px;
background:url(../Pictures/background/EditContent.png) no-repeat 0 0;
height:30px;
cursor:pointer
}

.div-action-EditItems IMG.selected {
background-position:0 -30px
}

.div-action-close {
padding-left:1px;
float:right;
width:36px
}

.action-close {
float:right;
cursor:pointer;
padding:0;
padding-left:1px;
border-bottom-style:none;
width:35px;
background:url(../Pictures/background/bg_close_indicator.png) no-repeat 0 0;
height:30px
}

.div-action-close IMG.selected {
background-position:0 -30px
}

div.div-action-state {
float:right
}

.div-action-state {
padding-left:1px;
width:36px
}

.action-minimize {
cursor:pointer;
padding:0;
border-bottom-style:none;
width:35px;
background:url(../Pictures/background/bg_minimize_indicator.png) no-repeat 0 0;
height:30px
}

.action-maximize {
cursor:pointer;
padding:0;
border-bottom-style:none;
width:35px;
background:url(../Pictures/background/bg_maximize_indicator.png) no-repeat 0 0;
height:30px
}

.div-action-state IMG.selected {
background-position:0 -30px
}

#layoutleft .action-minimize {
cursor:pointer;
padding:0;
border-bottom-style:none;
width:35px;
background:url(../Pictures/background/bg_sidemenu_up.png) no-repeat 0 0;
height:30px
}

#layoutleft .action-maximize {
cursor:pointer;
padding:0;
border-bottom-style:none;
width:35px;
background:url(../Pictures/background/bg_sidemenu_down.png) no-repeat 0 0;
height:30px
}

#layoutleft .div-action-state IMG.selected {
background-position:0 0
}

.div-action-help {
padding-left:0;
float:right;
width:30px
}

.action-help {
float:right;
cursor:pointer;
padding:0;
padding-left:0;
border-bottom-style:none;
width:30px;
background:url(../Pictures/background/spr_toolbar_icons.png) no-repeat -180px 0;
height:30px
}

.div-action-help IMG.selected {
background-position:-180px -30px
}

.tab-content {
position:relative;
display:inline-block;
background-color:transparent;
height:100%;
overflow:hidden
}

UL.tab-nav-item {
padding-right:0;
padding-left:0;
margin:0
}

.autoclear {
display:inline-block
}

UL.tab-nav-item.left {
float:left
}

UL.tab-nav-item.left LI.Ghost {
border:dashed 1px #1B2D81;
padding:0;
background:#fff;
margin:1px 4px 0 0;
height:21px;
outline:0;
width:50px;
left:0;
top:0
}

UL.tab-nav-item.left LI {
background:none transparent scroll repeat 0 0;
margin:0;
list-style-type:none;
cursor:pointer;
padding:0 6px 0 0
}

UL.tab-nav-item.left LI DIV {
font-weight:400;
font-size:11px;
background:#929292 repeat-x scroll left center;
margin:0;
color:#FFF;
outline:0;
width:140px;
cursor:pointer;
border-right:solid 1px #f0f0f0;
border-bottom:solid 1px #FFF;
border-left:solid 0 #b4b4b4;
padding:8px 3px 8px 5px
}

UL.tab-nav-item.left LI.selected {
background:url(../pictures/arrow-right.png) no-repeat scroll right center
}

UL.tab-nav-item.left LI.selected DIV {
font-weight:400;
font-size:11px;
background:#c65552 url(../pictures/TabLeftSelBg.png) repeat-x scroll left center;
margin:0;
color:#FFF;
outline:0;
width:140px;
cursor:default;
border-right:solid 0 #f0f0f0;
border-bottom:solid 1px #FFF;
border-left:solid 0 #b4b4b4;
padding:8px 3px 8px 5px
}

UL.tab-nav-item.top {
background-color:#e9e9e9;
border-style:none;
width:100%;
height:36px;
padding-top:6px;
margin-bottom:6px
}

UL.tab-nav-item.top LI {
padding-left:0;
float:left;
padding-bottom:0;
margin:0;
margin-left:5px;
padding-top:0;
list-style-type:none;
height:30px
}

UL.tab-nav-item.top LI DIV {
float:left;
font-weight:700;
font-size:12px;
margin:0;
color:#000;
padding-top:8px;
padding-right:4px;
padding-left:4px;
border-style:none;
cursor:pointer
}

UL.tab-nav-item.top LI DIV.tab-left {
background-color:transparent;
width:5px;
padding:0;
margin:0
}

UL.tab-nav-item.top LI DIV.tab-right {
background-color:transparent;
width:5px;
padding:0;
margin:0
}

UL.tab-nav-item.top LI.selected {
background-color:#fbfbfb
}

UL.tab-nav-item.top LI.selected DIV {
float:left;
margin:0;
cursor:default;
border-style:none
}

UL.tab-nav-item.top LI.selected DIV.tab-left {
background:transparent url(../Pictures/Background/bg_tabs_item_leftcap.png) no-repeat scroll left top;
width:5px;
padding:0;
margin:0
}

UL.tab-nav-item.top LI.selected DIV.tab-right {
background:transparent url(../Pictures/Background/bg_tabs_item_rightcap.png) no-repeat scroll right top;
width:5px;
padding:0;
margin:0
}

UL.tab-nav-horizontal {
padding-top:10px
}

UL.tab-nav-horizontal-item {
margin:0;
height:24px;
padding:4px 0 15px
}

UL.tab-nav-horizontal-item LI {
background:none transparent scroll repeat 0 0;
list-style-type:none;
padding:10px 0 15px
}

UL.tab-nav-horizontal-item LI A {
border-right:#ddd 1px solid;
border-top:#ddd 1px solid;
display:block;
font-weight:700;
background:#CCC;
float:left;
margin:0 2px 0 0;
border-bottom:#ddd 1px solid;
color:#888;
height:14px;
border-left:#ddd 0 solid;
outline:0;
padding:4px 6px
}

UL.tab-nav-horizontal-item LI.selected A {
border-right:#ddd 1px solid;
border-top:#ddd 1px solid;
background:silver;
border-bottom:#ddd 1px solid;
color:#333;
border-left:#ddd 0 solid
}

.beingDragged {
position:absolute;
opacity:.7;
filter:alpha(opacity=70)
}

.Ghost {
padding:10px 10px 0
}

.GhostContent {
border:dashed 1px #1B2D81;
width:100%;
height:100%
}

.GhostContentWP {
border:dashed 1px #fff
}

UL.tab-nav-item LI.Ghost {
border:dashed 1px #1B2D81;
padding:0;
display:block;
background:#fff;
float:left;
margin:1px 4px 0 0;
height:21px;
outline:0;
width:50px
}

UL.tab-nav-horizontal-item LI.Ghost {
border:dashed 1px #1B2D81;
padding-top:5px;
display:block;
float:left;
margin:10px 4px 0 0;
outline:0
}

UL.tab-nav-horizontal-item LI.Ghost A {
border:dashed 0 #FFF;
background:url(../Pictures/pixel.gif);
height:55px;
outline:0
}

.ghostTab {
padding:0;
border:dashed 1px #1B2D81;
width:80px
}

.WaitMessageText {
font-family:Arial;
font-weight:700;
font-size:12px
}

.Wait {
font-family:Arial;
font-weight:700;
font-size:12px
}

#DashboardAdminToolbar {
float:right;
width:auto
}

#topbarAdmin {
right:0;
height:30px;
width:370px
}

#topbarAdmin.edited {
right:0;
height:30px;
width:440px
}

#topbarAdmin.Lite {
right:0;
height:30px;
width:80px
}

#ToolsMenu {
font-weight:700;
background:url(../Pictures/Background/EditMenu.png) no-repeat 0 0;
width:24px;
height:24px;
cursor:pointer
}

#ToolsMenu.hover {
background-position:0 -2px
}

#ToolsMenu IMG {
width:24px;
height:24px
}

#addContentLink {
font-weight:700;
background:url(../Pictures/Background/AddContent.png) no-repeat 0 3px;
width:24px;
height:24px;
cursor:pointer
}

#addContentLink.hover {
background-position:0 1px
}

#addContentLink IMG {
width:24px;
height:24px
}

#GlobalFilterMenu {
font-weight:700;
background:url(../Pictures/Background/spr_dashboard_icons.png) no-repeat 0 0;
width:24px;
height:24px;
cursor:pointer
}

#GlobalFilterMenu.hover {
background-position:0 -2px
}

#printDashboard {
font-weight:700;
background:url(../Pictures/Background/spr_dashboard_icons.png) no-repeat -24px 0;
width:24px;
height:24px;
cursor:pointer
}

#printDashboard.hover {
background-position:-24px -2px
}

#printDashboard IMG {
width:24px;
height:24px
}

#pushDashboard {
font-weight:700;
background:url(../Pictures/Background/spr_dashboard_icons.png) no-repeat -48px 0;
width:24px;
height:24px;
cursor:pointer
}

#pushDashboard.hover {
background-position:-48px -2px
}

#pushDashboard IMG {
width:24px;
height:24px
}

#sendMailDashboard {
font-weight:700;
background:url(../Pictures/Background/spr_dashboard_icons.png) no-repeat -72px 0;
width:24px;
height:24px;
cursor:pointer
}

#sendMailDashboard.hover {
background-position:-72px -2px
}

#sendMailDashboard IMG {
width:24px;
height:24px
}

#goToEditMode {
font-weight:700;
background:url(../Pictures/Background/EditMode.png) no-repeat 0 3px;
width:24px;
height:24px;
cursor:pointer
}

#goToEditMode.hover {
background-position:0 1px
}

#goToEditMode IMG {
width:24px;
height:24px
}

#goToEditContentMode {
font-weight:700;
background:url(../Pictures/Background/EditContentMode.png) no-repeat 0 3px;
width:24px;
height:24px;
cursor:pointer
}

#goToEditContentMode.hover {
background-position:0 1px
}

#goToEditContentMode IMG {
width:24px;
height:24px
}

#displayDashboardProperties {
font-weight:700;
background:url(../Pictures/Background/EditPropertiesDB.png) no-repeat 0 3px;
width:24px;
height:24px;
cursor:pointer
}

#displayDashboardProperties.hover {
background-position:0 1px
}

#displayDashboardProperties IMG {
width:24px;
height:24px
}

#goToDisplayMode {
font-weight:700;
background:url(../Pictures/Background/DisplayMode.png) no-repeat 0 3px;
width:24px;
height:24px;
cursor:pointer
}

#goToDisplayMode.hover {
background-position:0 1px
}

#goToDisplayMode IMG {
width:24px;
height:24px
}

#goToDisplayContentMode {
font-weight:700;
background:url(../Pictures/Background/EditContentMode.png) no-repeat 0 3px;
width:24px;
height:24px;
cursor:pointer
}

#goToDisplayContentMode.hover {
background-position:0 1px
}

#goToDisplayContentMode IMG {
width:24px;
height:24px
}

#connectBy {
font-weight:700;
background:url(../Pictures/Background/connected.png) no-repeat 0 0;
width:24px;
height:24px;
cursor:pointer
}

#connectBy.hover {
background-position:0 -2px
}

#connectBy IMG {
width:24px;
height:24px
}

#connectingBy {
font-weight:700;
background:url(../Pictures/Background/spr_dashboard_icons.png) no-repeat -96px 0;
width:24px;
height:24px;
cursor:pointer
}

#connectingBy.hover {
background-position:-96px -2px
}

#connectingBy IMG {
width:24px;
height:24px
}

#HomeDNS {
font-weight:700;
background:url(../pictures/home.gif) no-repeat center center;
width:30px;
height:42px;
cursor:pointer
}

#HomeDNS IMG {
width:30px;
height:42px
}

#ListDNS {
font-weight:700;
background:url(../pictures/EnvironmentList.gif) no-repeat center center;
width:30px;
height:42px;
cursor:pointer
}

#ListDNS IMG {
width:30px;
height:42px
}

#BreadcrumbsContainer {
display:none
}

#Breadcrumbs {
font-family:Arial;
font-size:11px;
color:#000;
padding-bottom:10px
}

#Breadcrumbs a {
font-family:Arial;
font-size:11px;
color:#036
}

#Breadcrumbs a.first,#Breadcrumbs span.first {
display:none
}

#Breadcrumbs a.second,#Breadcrumbs span.second {
padding-left:10px
}

#Breadcrumbs a:visited {
color:#036;
font-family:Arial;
font-size:11px
}

#Breadcrumbs a:hover {
color:#036;
text-decoration:underline;
font-family:Arial;
font-size:11px
}

#Breadcrumbs span.separator {
font-family:Arial;
font-size:11px;
padding:0 6px;
background:url(../Pictures/Background/BreadcrumbsSeparator.png) no-repeat center center
}

#Breadcrumbs span.separator.first {
display:none
}

#Breadcrumbs span.separator img {
width:20px
}

.mnuGAdmin {
color:#fff;
background-color:#eee;
padding:0;
border-top:gray 1px solid;
border-bottom:gray 1px solid;
border-left:gray 1px solid;
border-right:gray 1px solid
}

.mnuGAdmin iframe {
background-color:#eee;
display:none
}

.mnuI {
color:#434343;
background-color:#eee;
font-size:11px;
font-weight:400;
cursor:pointer;
padding:2px;
padding-left:6px;
width:200px
}

.mnuIO {
color:#434343;
font-size:11px;
background-color:silver;
font-weight:400;
cursor:pointer;
padding:2px;
padding-left:6px;
width:200px
}

.mnuID {
color:#434343;
font-size:11px;
background-color:silver;
font-weight:400;
cursor:pointer;
padding:2px;
padding-left:6px;
width:200px
}

div.zoneColumn[style*="text-align: center"]>.webpart {
margin-left:auto;
margin-right:auto;
text-align:center
}

div.zoneColumn[style*="text-align: left"]>.webpart {
margin-left:0;
margin-right:auto;
text-align:left
}

div.zoneColumn[style*="text-align: right"]>.webpart {
margin-left:auto;
margin-right:0;
text-align:left
}

.ap-treeview-absolute {
position:absolute;
width:600px
}

.ap-place-holder {
color:#959595!important
}

input[type="text"]::-webkit-input-placeholder {
color:#959595
}

input[type="text"]::-moz-placeholder {
color:#959595
}

input[type="text"]:-ms-input-placeholder {
color:#959595!important
}

input[type="text"]:-moz-placeholder {
color:#959595
}

input[type="password"]::-webkit-input-placeholder {
color:#959595
}

input[type="password"]::-moz-placeholder {
color:#959595
}

input[type="password"]:-ms-input-placeholder {
color:#959595!important
}

input[type="password"]:-moz-placeholder {
color:#959595
}

.ap-form h3,.ap-survey h3,.ap-content h3 {
color:#f5821e;
font-size:15px
}

.ap-form h3.center,.ap-survey h3.center,.ap-content h3.center {
text-align:center
}

.ap-form .button,.ap-survey .button,.ap-content .button {
font-size:20px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
-o-box-sizing:border-box;
box-sizing:border-box;
background:#f5821e;
-webkit-border-radius:5px;
-moz-border-radius:5px;
-ms-border-radius:5px;
-o-border-radius:5px;
border-radius:5px;
border:1px solid #DA741B;
color:#fff;
font-weight:700;
text-decoration:none;
padding:10px 20px;
line-height:18px;
text-align:center;
cursor:pointer;
text-transform:none;
min-width:0
}

.ap-right {
float:right!important
}

.ap-form .button-group,.ap-survey .button-group,.ap-content .button-group {
display:block;
margin-bottom:10px
}

.ap-form .button-group:before,.ap-form .button-group:after {
content:" ";
display:table
}

.ap-form .button-group:after {
clear:both
}

.ap-form .button-group.horizontal .button > div,.ap-survey .button-group.horizontal .button > div,.ap-content .button-group.horizontal .button > div {
height:76px
}

.ap-form .button-group:before,.ap-form .button-group:after,.ap-survey .button-group:before,.ap-survey .button-group:after,.ap-content .button-group:before,.ap-content .button-group:after {
content:" ";
display:table
}

.ap-form .button-group:after,.ap-survey .button-group:after,.ap-content .button-group:after {
clear:both
}

.ap-form .button-group > .button,.ap-survey .button-group > .button,.ap-content .button-group > .button {
background-color:#fff;
border:1px solid #ddd;
-webkit-border-radius:5px;
-moz-border-radius:5px;
-ms-border-radius:5px;
-o-border-radius:5px;
border-radius:5px;
color:#999;
text-align:left;
margin-bottom:0;
text-transform:none
}

.ap-form .button-group.horizontal > .button,.ap-survey .button-group.horizontal > .button,.ap-content .button-group.horizontal > .button {
-webkit-border-radius:0;
-moz-border-radius:0;
-ms-border-radius:0;
-o-border-radius:0;
border-radius:0;
border-width:1px 1px 1px 0;
-webkit-box-shadow:0 -10px 10px -10px rgba(0,0,0,0.13) inset;
-moz-box-shadow:0 -10px 10px -10px rgba(0,0,0,0.13) inset;
-ms-box-shadow:0 -10px 10px -10px rgba(0,0,0,0.13) inset;
-o-box-shadow:0 -10px 10px -10px rgba(0,0,0,0.13) inset;
box-shadow:0 -10px 10px -10px rgba(0,0,0,0.13) inset;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis
}

.ap-form .button-group.horizontal > .button:first-of-type,.ap-survey .button-group.horizontal > .button:first-of-type,.ap-content .button-group.horizontal > .button:first-of-type {
-webkit-border-radius:5px 0 0 5px;
-moz-border-radius:5px 0 0 5px;
-ms-border-radius:5px 0 0 5px;
-o-border-radius:5px 0 0 5px;
border-radius:5px 0 0 5px;
border-width:1px
}

.ap-form .button-group.horizontal > .button:last-of-type,.ap-survey .button-group.horizontal > .button:last-of-type,.ap-content .button-group.horizontal > .button:last-of-type {
-webkit-border-radius:0 5px 5px 0;
-moz-border-radius:0 5px 5px 0;
-ms-border-radius:0 5px 5px 0;
-o-border-radius:0 5px 5px 0;
border-radius:0 5px 5px 0
}

.ap-form .button-group.horizontal > .button:first-of-type:nth-last-of-type(1),.ap-survey .button-group.horizontal > .button:first-of-type:nth-last-of-type(1),.ap-content .button-group.horizontal > .button:first-of-type:nth-last-of-type(1) {
width:100%
}

.ap-form .button-group.horizontal > .button:first-of-type:nth-last-of-type(2),.ap-form .button-group.horizontal > .button:first-of-type:nth-last-of-type(2) ~ .button,.ap-survey .button-group.horizontal > .button:first-of-type:nth-last-of-type(2),.ap-survey .button-group.horizontal > .button:first-of-type:nth-last-of-type(2) ~ .button,.ap-content .button-group.horizontal > .button:first-of-type:nth-last-of-type(2),.ap-content .button-group.horizontal > .button:first-of-type:nth-last-of-type(2) ~ .button {
width:50%
}

.ap-form .button-group.horizontal > .button:first-of-type:nth-last-of-type(3),.ap-form .button-group.horizontal > .button:first-of-type:nth-last-of-type(3) ~ .button,.ap-survey .button-group.horizontal > .button:first-of-type:nth-last-of-type(3),.ap-survey .button-group.horizontal > .button:first-of-type:nth-last-of-type(3) ~ .button,.ap-content .button-group.horizontal > .button:first-of-type:nth-last-of-type(3),.ap-content .button-group.horizontal > .button:first-of-type:nth-last-of-type(3) ~ .button {
width:33.3333%
}

.ap-form .button-group.horizontal > .button:first-of-type:nth-last-of-type(4),.ap-form .button-group.horizontal > .button:first-of-type:nth-last-of-type(4) ~ .button,.ap-survey .button-group.horizontal > .button:first-of-type:nth-last-of-type(4),.ap-survey .button-group.horizontal > .button:first-of-type:nth-last-of-type(4) ~ .button,.ap-content .button-group.horizontal > .button:first-of-type:nth-last-of-type(4),.ap-content .button-group.horizontal > .button:first-of-type:nth-last-of-type(4) ~ .button {
width:25%
}

.ap-form .button-group.vertical .button > div,.ap-survey .button-group.vertical .button > div,.ap-content .button-group.vertical .button > div {
height:33px
}

.ap-form .button-group.vertical > .button,.ap-survey .button-group.vertical > .button,.ap-content .button-group.vertical > .button {
width:100%;
-webkit-border-radius:0;
-moz-border-radius:0;
-ms-border-radius:0;
-o-border-radius:0;
border-radius:0;
border-width:0 1px 1px;
float:none
}

.ap-form .button-group.vertical > .button:first-of-type,.ap-survey .button-group.vertical > .button:first-of-type,.ap-content .button-group.vertical > .button:first-of-type {
-webkit-border-radius:5px 5px 0 0;
-moz-border-radius:5px 5px 0 0;
-ms-border-radius:5px 5px 0 0;
-o-border-radius:5px 5px 0 0;
border-radius:5px 5px 0 0;
border-width:1px
}

.ap-form .button-group.vertical > .button:last-of-type,.ap-survey .button-group.vertical > .button:last-of-type,.ap-content .button-group.vertical > .button:last-of-type {
-webkit-border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;
-ms-border-radius:0 0 5px 5px;
-o-border-radius:0 0 5px 5px;
border-radius:0 0 5px 5px;
-webkit-box-shadow:0 -10px 10px -10px rgba(0,0,0,0.13) inset;
-moz-box-shadow:0 -10px 10px -10px rgba(0,0,0,0.13) inset;
-ms-box-shadow:0 -10px 10px -10px rgba(0,0,0,0.13) inset;
-o-box-shadow:0 -10px 10px -10px rgba(0,0,0,0.13) inset;
box-shadow:0 -10px 10px -10px rgba(0,0,0,0.13) inset
}

.ap-form .button-group.vertical > .button:first-of-type:last-of-type,.ap-survey .button-group.vertical > .button:first-of-type:last-of-type,.ap-content .button-group.vertical > .button:first-of-type:last-of-type {
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px;
-ms-border-radius:5px 5px 5px 5px;
-o-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px
}

.ap-form .button-group.vertical.noshadow,.ap-survey .button-group.vertical.noshadow,.ap-content .button-group.vertical.noshadow {
border:1px solid #ddd;
-webkit-border-radius:5px;
-moz-border-radius:5px;
-ms-border-radius:5px;
-o-border-radius:5px;
border-radius:5px;
padding-left:20px;
padding-right:20px;
background:#fff
}

.ap-form .button-group.vertical.noshadow > .button,.ap-survey .button-group.vertical.noshadow > .button,.ap-content .button-group.vertical.noshadow > .button {
padding-left:0;
padding-right:0;
border-width:0 0 1px
}

.ap-form .button-group.vertical.noshadow > .button.image-only,.ap-survey .button-group.vertical.noshadow > .button.image-only,.ap-content .button-group.vertical.noshadow > .button.image-only {
max-width:none;
width:calc(100% + 40px);
margin-left:-20px
}

.ap-form .button-group.vertical.noshadow > .button:last-of-type,.ap-survey .button-group.vertical.noshadow > .button:last-of-type,.ap-content .button-group.vertical.noshadow > .button:last-of-type {
-webkit-box-shadow:none;
-moz-box-shadow:none;
-ms-box-shadow:none;
-o-box-shadow:none;
box-shadow:none;
border:0
}

.ap-form .button.wide,.ap-survey .button.wide,.ap-content .button.wide {
width:100%
}

.ap-form .button:active,.ap-survey .button:active,.ap-content .button:active {
background-color:#F2A85B
}

.ap-form .button,.ap-survey .button,.ap-content .button {
display:block;
float:left
}

.ap-form .button span,.ap-survey .button span,.ap-content .button span {
font-size:11px;
line-height:14px;
font-weight:400;
float:left
}

.ap-form .button.arrow,.ap-survey .button.arrow,.ap-content .button.arrow {
position:relative;
padding-right:35px
}

.ap-form .button.arrow:after,.ap-survey .button.arrow:after,.ap-content .button.arrow:after {
content:"\f054";
font-family:FontAwesome;
font-size:15px;
line-height:15px;
display:block;
color:#f5821e;
position:absolute;
right:10px;
top:50%;
margin-top:-.5em
}

.ap-form .button.arrow.white:after,.ap-survey .button.arrow.white:after,.ap-content .button.arrow.white:after {
color:#fff
}

.ap-form .button.disabled,.ap-survey .button.disabled,.ap-content .button.disabled {
opacity:.35
}

.ap-form .button.disabled:active,.ap-survey .button.disabled:active,.ap-content .button.disabled:active {
background-color:#f5821e
}

.ap-form .button.clear,.ap-survey .button.clear,.ap-content .button.clear {
clear:both
}

.ap-form .button.center,.ap-survey .button.center,.ap-content .button.center {
clear:both;
float:none;
display:table;
margin:0 auto
}

.ap-form .button.image-only,.ap-survey .button.image-only,.ap-content .button.image-only {
padding:0;
overflow:hidden
}

.ap-form .button.image-only img,.ap-survey .button.image-only img,.ap-content .button.image-only img {
display:block;
width:100%
}

.ap-form .button.small,.ap-survey .button.small,.ap-content .button.small {
width:32px;
height:32px;
padding:5px 0;
margin-bottom:5px
}

.ap-form .button.small + input[type="text"],.ap-survey .button.small + input[type="text"],.ap-content .button.small + input[type="text"] {
float:left;
width:calc(100% - 37px)
}

.ap-form .button.text-left,.ap-survey .button.text-left,.ap-content .button.text-left {
text-align:left
}

.ap-form .button.icon,.ap-survey .button.icon,.ap-content .button.icon {
background-position:10px center;
background-repeat:no-repeat;
background-size:50px 50px;
padding-left:70px
}

.ap-form .button-group input[type=radio],.ap-form .button-group input[type=checkbox],.ap-survey .button-group input[type=radio],.ap-survey .button-group input[type=checkbox],.ap-content .button-group input[type=radio],.ap-content .button-group input[type=checkbox] {
display:none
}
}

#popup_container {
font-family:Arial,sans-serif;
font-size:12px;
min-width:300px;
max-width:600px;
background:#FFF;
border:solid 5px #999;
color:#000;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px
}

#popup_title {
font-size:14px;
font-weight:700;
text-align:center;
line-height:1.75em;
color:#666;
background:#CCC url(/images/popup/title.gif) top repeat-x;
border:solid 1px #FFF;
border-bottom:solid 1px #999;
cursor:default;
padding:0;
margin:0
}

#popup_content {
background:16px 16px no-repeat url(/images/popup/info.gif);
padding:1em 1.75em;
margin:0
}

#popup_content.alert {
background-image:url(/images/popup/info.gif)
}

#popup_content.confirm {
background-image:url(/images/popup/important.gif)
}

#popup_content.prompt {
background-image:url(/images/popup/help.gif)
}

#popup_message {
padding-left:48px
}

#popup_panel {
text-align:center;
margin:1em 0 0 1em
}

#popup_prompt {
margin:.5em 0
}

.ap-editcontent-mode div.document {
position:relative;
min-height:60px
}

.ap-editcontent-toolbar {
margin-left:0;
width:100%;
float:left
}

div.ap-designmode-document:hover ul.ap-toolbar-horizontal,div.document:hover ul.ap-toolbar-horizontal,.ap-editcontent-mode .ap-editcontent-toolbar {
opacity:1;
display:block;
}

.ap-editcontent-mode ul.ap-column-toolbar {
display:none
}

.ap-design-mode .stylable:hover > ul.ap-column-toolbar {
opacity:1
}

ul.ap-toolbar-horizontal,ul.ap-document-toolbar {
background-color:#444;
opacity:0;
-webkit-transition:opacity .5s;
transition:opacity .5s;
position:absolute
}

ul.ap-column-toolbar {
opacity:0;
-webkit-transition:opacity .5s;
transition:opacity .5s;
position:absolute
}

ul.ap-toolbar-horizontal,ul.ap-document-toolbar {
padding:10px;
top:0;
right:0;
z-index:1500
}

.ap-editcontent-mode .ap-document-edit {
position:relative
}

.ap-editcontent-mode .ap-editcontent-toolbar {
padding:0;
position:absolute;
top:0;
right:0
}

ul.ap-toolbar-horizontal:hover {
z-index:1500
}

ul.ap-column-toolbar {
background-color:#eee;
padding:3px 5px 0;
top:0;
right:5px;
margin:0;
z-index:2000
}

div.ap-designmode-document ul.ap-toolbar-horizontal {
padding:0 10px;
top:0;
right:0;
min-width:100px
}

div.ap-designmode-document ul.ap-toolbar-horizontal * {
font-size:20px!important
}

.ap-design-mode ul.ap-column-toolbar * {
font-size:12px!important
}

.ap-design-mode ul.ap-column-toolbar li:after {
font-size:12px!important;
color:#888
}

ul.ap-toolbar-horizontal li,ul.ap-document-toolbar li,ul.ap-column-toolbar li,ul.ap-editcontent-toolbar li {
list-style-type:none;
float:left
}

ul.ap-toolbar-horizontal li,.ap-editcontent-toolbar li {
margin-left:10px;
cursor:pointer;
padding-top:6px
}

ul.ap-column-toolbar li {
margin-left:10px;
margin-top:2px;
cursor:pointer
}

ul.ap-toolbar-horizontal li:first-child,.ap-editcontent-mode .ap-editcontent-toolbar li:first-child {
margin-left:0
}

ul li.ap-button-properties:after {
font-family:FontAwesome;
color:#fff;
font-size:24px!important;
content:"\f085"
}

.ap-design-mode .webpart .webpartTop {
display:none
}

.ap-design-mode ul li.ap-button-properties:after {
font-size:17px!important;
position:relative;
top:-2px
}

ul li.ap-button-wpproperties:after {
font-family:FontAwesome;
color:#fff;
font-size:14px!important;
content:"\f085";
border:solid 2px #fff;
padding:4px;
border-radius:5px
}

.ap-design-mode ul li.ap-button-wpproperties:after {
font-size:11px!important;
border-top:solid 1px #fff;
border-bottom:solid 1px #fff;
border-left:solid 2px #fff;
border-right:solid 2px #fff;
position:relative;
padding:2px;
border-radius:4px;
top:-5px
}

ul li.ap-button-dragdrop:after {
font-family:FontAwesome;
color:#fff;
font-size:24px;
content:"\f047"
}

.ap-design-mode ul li.ap-button-dragdrop:after {
font-size:17px!important;
position:relative;
top:-2px
}

ul li.ap-button-remove:after {
font-family:FontAwesome;
color:#fff;
font-size:30px;
content:"\f00d";
cursor:pointer
}

.ap-design-mode ul li.ap-button-remove:after {
font-size:20px!important;
position:relative;
top:-2px;
left:2px
}

ul li.ap-button-editcontent img,ul li.ap-button-rename img,ul li.ap-button-validate img,ul li.ap-button-undocheckout img {
display:none
}

ul li.ap-button-editcontent:after {
font-family:FontAwesome;
color:#fff;
font-size:30px;
content:"\f044";
cursor:pointer
}

ul li.ap-button-rename:after {
font-family:FontAwesome;
color:#fff;
font-size:30px;
content:"\f040";
cursor:pointer
}

ul li.ap-button-validate:after {
font-family:FontAwesome;
color:#fff;
font-size:30px;
content:"\f046";
cursor:pointer
}

ul li.ap-button-undocheckout:after {
font-family:FontAwesome;
color:#fff;
font-size:30px;
content:"\f0e2";
cursor:pointer
}

.ap-design-mode ul li.ap-button-editcontent:after,.ap-design-mode ul li.ap-button-rename:after,.ap-design-mode ul li.ap-button-validate:after,.ap-design-mode ul li.ap-button-undocheckout:after {
font-size:20px!important;
position:relative;
top:-2px
}

.ap-design-mode ul.ap-column-toolbar li.ap-button-properties:after,.ap-design-mode ul.ap-column-toolbar li.ap-button-dragdrop:after,.ap-design-mode ul.ap-column-toolbar li.ap-button-remove:after {
font-size:16px!important;
position:relative;
top:0
}

ul.ap-editcontent-toolbar li.ap-button-editcontent:after,ul.ap-editcontent-toolbar li.ap-button-rename:after,ul.ap-editcontent-toolbar li.ap-button-validate:after,ul.ap-editcontent-toolbar li.ap-button-undocheckout:after {
color:#444;
font-size:25px
}

div.ap-designmode-document {
display:none;
text-align:center;
width:100%;
min-height:30px;
position:relative;
margin:0;
padding:10px
}

div.ap-designmode-document span {
background-color:#aaa;
color:#fff;
width:100%;
display:block;
padding:10px 10px 9px;
text-overflow:ellipsis;
white-space:nowrap;
overflow:hidden
}

.ap-design-mode div.document {
display:none!important
}

.ap-design-mode div.ap-designmode-document {
display:block
}

.ap-design-mode .ap-no-master div.ap-designmode-document {
margin:10px 0;
padding:0
}

.ap-design-mode body {
background-color:#fff
}

.ap-design-mode .ap-grid-parent {
background-image:none;
background-color:#fff;
top:0;
display:block;
height:auto
}

.ap-design-mode .ap-grid-parent div.webpart,.ap-design-mode .ap-grid-parent div.webpartFrame,.ap-design-mode .ap-grid-parent div.webpartContent {
overflow:visible!important
}

.ap-design-mode .ap-layout-no-drop {
padding:0!important;
background-color:#fff
}

.ap-design-mode .ap-layout-drop-container {
padding:5px!important;
position:relative
}

.ap-design-mode .ap-layout-drop-column {
background-image:none;
border:solid 1px #e0c;
background-color:#eeceee;
min-height:82px;
position:relative
}

.ap-design-mode .ap-layout-drop-document {
background-image:none;
border:solid 1px #ccc;
background-color:#eee;
min-height:82px;
position:relative
}

.ap-column-display .ap-layout-drop-document,.ap-column-display .ap-placeholder {
border:dashed 1px #ccc!important;
min-height:82px;
padding:10px!important;
margin-top:10px;
margin-bottom:10px;
float:none;
width:100%
}

.ap-column-display .ap-layout-drop-hover {
border-radius:5px;
box-shadow:0 0 1px 9px rgba(42,125,199,0.65) inset
}

.ap-design-mode .ap-layout-no-drop div.ap-designmode-document span {
background-color:#ccc
}

.ap-design-mode .ap-layout-drop-document div.ap-designmode-document span {
background-color:#aaa
}

.ap-layout-admin body {
max-width:none
}

.ap-design-mode .ap-ui-placeholder,.ap-editcontent-mode .ap-ui-placeholder {
background-color:#fff;
float:none;
padding:10px
}

.ap-design-mode .ap-ui-placeholder div,.ap-editcontent-mode .ap-ui-placeholder div {
border:dashed 3px #888;

border-radius:3px;
height:80px;
width:100%
}

.ap-design-mode .stylable.ap-no-master {
padding:30px 15px 15px!important;
position:relative;
background-color:#eee;
border:solid 1px #bbb;
margin:10px 0;
float:left
}

.ap-design-mode .stylable .ap-column-content {
width:100%;
background-color:#fff;
padding-top:0;
padding-bottom:0
}

.ap-design-mode .stylable.ap-no-master .ap-column-content {
min-height:80px;
padding:10px;
border:solid 1px #ccc;
float:left
}

.ap-design-mode .zone.ap-no-master {
min-height:100px;
padding:10px
}

.ap-design-mode .ap-column-description {
padding:5px;
color:#888;
position:absolute;
top:0;
left:0
}

.ap-editcontent-mode .ap-column-description {
display:none
}

.ap-design-mode header {
border:solid 2px blue;
min-height:82px
}

.ap-design-mode main {
margin-top:10px;
border:solid 2px red;
min-height:82px
}

.ap-design-mode footer {
margin-top:10px;
border:solid 2px blue;
min-height:82px
}

.ap-master #LayoutPageSelector.ap-layout-pages-tabs {
display:none!important
}

.ap-editcontent-mode #LayoutPageSelector.ap-layout-pages-tabs,.ap-design-mode #LayoutPageSelector.ap-layout-pages-tabs {
background-color:#2b2e33;
position:fixed;
top:0;
left:0;
width:100%;
height:51px;
clear:both;
z-index:4000;
padding:0;
margin:0;
display:block;
border-right:solid 1px #34383f
}

#LayoutPageSelector.ap-layout-pages-tabs > span {
height:100%;
margin:0
}

#LayoutPageSelector.ap-layout-pages-tabs > ul > li,#LayoutPageSelector.ap-layout-pages-tabs > span {
list-style-type:none;
float:left;
color:#cbc7c0;
font-size:14px;
display:block;
height:100%;
padding:15px 25px;
background:transparent;
width:auto;
position:relative
}

#LayoutPageSelector.ap-layout-pages-tabs > ul > li.active,#LayoutPageSelector.ap-layout-pages-tabs > span.ap-pageselector-selected {
background-color:#34383f;
font-size:14px
}

.ap-find-content {
cursor:pointer
}

.ap-find-content:before {
font-size:16px
}

#LayoutPageSelector.ap-layout-pages-tabs > span.ap-page-add,#LayoutPageSelector.ap-layout-pages-tabs > span.ap-page-remove {
cursor:pointer
}

#LayoutPageSelector.ap-layout-pages-tabs > span.ap-page-add:after,#LayoutPageSelector.ap-layout-pages-tabs > span.ap-page-remove:after {
font-family:FontAwesome;
color:#cbc7c0;
font-size:14px;
cursor:pointer;
line-height:18px
}

#LayoutPageSelector.ap-layout-pages-tabs > span.ap-page-add:after {
content:"\f067"
}

#LayoutPageSelector.ap-layout-pages-tabs > span.ap-page-remove.disabled {
display:none
}

#LayoutPageSelector.ap-layout-pages-tabs > span.ap-page-remove:after {
content:"\f014";
font-size:21px
}

.ap-editcontent-mode .ap-layout-main,.ap-design-mode .ap-layout-main {
margin-top:51px
}

.ap-master.ap-editcontent-mode .ap-layout-main,.ap-master.ap-design-mode .ap-layout-main {
margin-top:0
}

.ap-layout-panel,.ap-layout-panel2 {
margin-top:51px
}

.ap-master .ap-layout-panel,.ap-master .ap-layout-panel2 {
margin-top:0
}

.ap-zone-hidden {
display:none
}

.ap-design-mode .ap-column-content.ap-placeholder,.ap-column-display .ap-placeholder {
background-image:url(../images/placeholderBackground.png)
}

.ap-design-mode hr {
color:#cbc7c0;
background-color:#cbc7c0;
height:1px;
border-style:none
}

.owl-item {
min-height:1px
}

#ap-dashboard-tools {
position:fixed;
top:0;
right:0;
clear:both;
height:42px;
overflow:visible;
top:-42px;
transition:top 0.5s,opacity .5s;
-webkit-transition:top 0.5s,opacity .5s;
opacity:.3;
z-index:3500
}

.ap-dashboard-tools {
float:right;
height:1px;
position:relative;
height:42px;
overflow:visible
}

#ap-dashboard-tools:hover {
top:0;
opacity:1
}

.ap-dashboard-tools > ul {
padding:7px;
padding-left:17px;
background-color:#444;
margin:0;
float:right;
overflow:visible;
border-bottom-left-radius:5px;
-moz-border-bottom-left-radius:5px;
-webkit-border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
-moz-border-bottom-right-radius:5px;
-webkit-border-bottom-right-radius:5px
}

.ap-dashboard-tools .ap-dashboard-tools-spin {
padding-right:7px;
clear:both;
height:15px;
background-color:#444;
width:50px;
cursor:default;
border-bottom-left-radius:5px;
-moz-border-bottom-left-radius:5px;
-webkit-border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
-moz-border-bottom-right-radius:5px;
-webkit-border-bottom-right-radius:5px
}

.ap-dashboard-tools .ap-dashboard-tools-spin:after {
content:"\f0d7";
position:relative;
cursor:default;
font-size:15px!important;
left:21px;
top:-2px
}

.ap-dashboard-tools:hover .ap-dashboard-tools-spin:after {
content:"\f0d8";
top:-4px
}

.ap-dashboard-tools-button {
float:right;
list-style-type:none;
display:block;
background:transparent;
position:relative;
margin-right:12px;
cursor:pointer;
overflow:visible
}

.ap-dashboard-tools-button:after {
font-family:FontAwesome;
color:#fff;
font-size:24px!important;
cursor:pointer
}

.ap-mnuBackOffice:after {
content:"\f0ad"
}

.ap-mnuUserSettings:after {
content:"\f013"
}

.ap-mnuLogoff:after {
content:"\f08b"
}

.ap-connecting-by:after {
content:"\f007"
}

.ap-connect-by:after {
content:"\f007";
color:red
}

.ap-print-dashboard:after {
content:"\f02f"
}

.ap-push-dashboard:after {
content:"\f1d9"
}

.ap-email-dashboard:after {
content:"\f0e0"
}

.ap-globalfilter-dashboard:after {
content:"\f0b0"
}

.ap-dashboard-tools-button .ap-dashboard-tools-menu {
z-index:4000;
position:absolute;
top:-5px;
right:100%;
background-color:#444;
width:400px;
padding:0;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
transition:opacity .5s;
opacity:0;
width:1px;
height:1px;
overflow:hidden
}

.ap-dashboard-tools-button:hover .ap-dashboard-tools-menu {
opacity:1;
padding:10px;
width:400px;
height:auto
}

.ap-dashboard-tools-button .ap-dashboard-tools-menu li {
list-style-type:none;
-moz-text-overflow:ellipsis;
-o-text-overflow:ellipsis;
text-overflow:ellipsis;
overflow:hidden;
white-space:nowrap;
width:380px;
color:#fff;
padding:2px
}

.ap-filter-detail:before {
font-family:FontAwesome;
color:#fff;
content:"\f0b0";
position:relative;
cursor:default;
font-size:13px!important
}

.ap-no-update .ap-layout-main {
width:100%!important
}